Přejít na obsah

Operace ve skupině Tax.

Základní URLhttps://api.damedoklad.cz/v1PřihlášeníChyby a limityKonvence

Carry out the § 74b correction of one received invoice as computed: per VAT rate, in crowns, for the part that is due, posted to 343, reported in the period the Act sets

POST/v1/tax/bad-debts/debtor-due/{id}/correct

Carry out the § 74b correction of one received invoice as computed: per VAT rate, in crowns, for the part that is due, posted to 343, reported in the period the Act sets

Nástroj MCP: correct-tax-debtor-deduction

Parametry v cestě

idstringpovinné

Tělo požadavku

action"reduce" | "restore"povinné
correctionDatestringYYYY-MM-DD
Date as YYYY-MM-DD.
evidenceNumberstringmax 60 chars

Odpověď · 201

documentIdnull | stringpovinné
actionstringpovinné
dataobject[]povinné
idstringpovinné
correctionDatestringpovinnédate
vatRateintegerpovinné
unpaidHalerintegerpovinné
baseHalerinteger | nullpovinné
vatHalerinteger | nullpovinné
POST/v1/tax/bad-debts/debtor-due/{id}/correct
curl -X POST https://api.damedoklad.cz/v1/tax/bad-debts/debtor-due/obj_2n9F4kT7wQ1xYz0aBcDeFgHiJkL/correct \
  -H "Authorization: Bearer $DAMEDOKLAD_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "action": "reduce"
}'